/*     1077654 : 항목 + 내용      */
.con__1077654__ {font-size:0;}
.con__1077654__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1077654__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1077654__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1077654__ p {margin:0;}
.con__1077654__ a {text-decoration:underline;}
.con__1077654__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1077654__ dl {padding:14px;}
	.con__1077654__ dt {padding:6px 12px 6px 0;}
	.con__1077654__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1077654__ dl {padding:14px 25px;font-size:16px}
	.con__1077654__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1077654__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1077664 : 항목 + 내용      */
.con__1077664__ {font-size:0;}
.con__1077664__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1077664__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1077664__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1077664__ p {margin:0;}
.con__1077664__ a {text-decoration:underline;}
.con__1077664__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1077664__ dl {padding:14px;}
	.con__1077664__ dt {padding:6px 12px 6px 0;}
	.con__1077664__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1077664__ dl {padding:14px 25px;font-size:16px}
	.con__1077664__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1077664__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1077674 : 항목 + 내용      */
.con__1077674__ {font-size:0;}
.con__1077674__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1077674__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1077674__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1077674__ p {margin:0;}
.con__1077674__ a {text-decoration:underline;}
.con__1077674__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1077674__ dl {padding:14px;}
	.con__1077674__ dt {padding:6px 12px 6px 0;}
	.con__1077674__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1077674__ dl {padding:14px 25px;font-size:16px}
	.con__1077674__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1077674__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1077684 : 이미지      */
.img__1077684__ {max-width:100%}
.img__1077684__ * {box-sizing:border-box}
.img__1077684__ a {display:block;vertical-align:top}
.img__1077684__ img {width:px;vertical-align:top}

